
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TEST_DecodePng", "TEST_DecodePng\TEST_DecodePng.csproj", "{6683F965-B26C-4337-8BB9-1CFEC96FD850}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6683F965-B26C-4337-8BB9-1CFEC96FD850}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6683F965-B26C-4337-8BB9-1CFEC96FD850}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6683F965-B26C-4337-8BB9-1CFEC96FD850}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6683F965-B26C-4337-8BB9-1CFEC96FD850}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {600BA23D-3FAF-4D31-A114-9CB90CA0AF84}
	EndGlobalSection
EndGlobal
